body{padding:20px 0;margin:0;background-color:#fff;font:normal 12px/18px Arial, Helvetica, sans-serif;}
div, td, th, img, p, a, ul, ol, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, label, input, textarea, select, iframe, object{padding:0;margin:0;}
img{display:block;border:none;}
a{text-decoration:none;outline:none;}
ul, ol, dl{list-style-type:none;}
input, textarea, select{
	outline:none;
	width:375px;
}
textarea{resize:none;}
.spacer{font-size:0;line-height:0;clear:both;}
div#main{width:902px;height:auto;margin-top:0;margin-right:auto;margin-bottom:0;margin-left:auto;padding-right:15px;padding-left:15px;}
div#header{
	height:100px;
}
div#header a.logo{display:block;width:427px;height:74px;float:left;}
div#header div.headerContent{width:370px;float:right;padding-top:25px;}
div#header div.headerContent p{font-size:13px;line-height:19px;padding-bottom:8px;text-align:right;}
div#header div.headerContent p span{color:#0050A3;padding-left:10px;}
div#header div.headerContent div.searchArea{float:right;width:286px;height:22px;overflow:hidden;}
div#header div.headerContent div.searchArea input{width:251px;height:20px;border:1px solid #C6C6C6;padding:0 0 0 3px;float:left;font:normal 11px/19px Arial, Helvetica, sans-serif;color:#939393;}
div#header div.headerContent div.searchArea input.searchBtn{width:30px;height:22px;border:none;padding:0;float:right;}
div#mainNav{height:54px;}
div#mainNav ul{height:38px;background:url(../images/menubar.gif) 0 0 no-repeat;font-size:0;line-height:0;padding-left:30px;}
div#mainNav ul li{width:auto;float:left;background:url(../images/main-nav-divider.gif) 100% 0 no-repeat;padding:0 15px 0 12px;}
div#mainNav ul li.lastLi{background:none;}
div#mainNav ul li a{height:38px;width:auto;display:block;float:left;padding:0 3px;}
div#mainNav ul li a span{display:block;width:auto;height:33px;float:left;background:0 0 no-repeat;cursor:pointer;font-size:0;line-height:0;text-indent:-20000px;}
div#mainNav ul li a:hover, div#mainNav ul li a.selected{background:url(../images/main-nav-bg.gif) 0 0 repeat-x;}
div#mainNav ul li a:hover span, div#mainNav ul li a.selected span{background-position:0 100%;}
div#mainNav ul li a span.homeLink{background-image:url(../images/home-link.gif);width:85px;}
div#mainNav ul li a span.scheduleLink{background-image:url(../images/schedule-link.gif);width:133px;}
div#mainNav ul li a span.brochuresLink{background-image:url(../images/webinars.gif);width:114px;}
div#mainNav ul li a span.workshopesLink{background-image:url(../images/workshopes-link.gif);width:120px;}
div#mainNav ul li a span.faqLink{background-image:url(../images/faq-link.gif);width:76px;}
div#mainNav ul li a span.contactLink{background-image:url(../images/contact-link.gif);width:119px;}
div#bannerArea{height:315px;}
div.slideshowlite{position:relative;overflow:hidden;}
div.slideshowlite a{position:absolute;z-index:20;width:12px;height:12px;text-align:center;}
div.slideshowlite ul{position:absolute;bottom:11px;right:15px;z-index:30;font-size:0;line-height:0;width:auto;height:12px;}
div.slideshowlite ul li{float:left;width:12px;height:12px;padding-right:4px;}
div.slideshowlite ul li a{display:block;width:12px;height:12px;font-size:0;line-height:0;text-indent:-20000px;background:url(../images/banner-bulls.png) 0 0 no-repeat;}
div.slideshowlite ul li a.current, div.slideshowlite ul li a:hover{background-position:0 100%;}
div#blockPictureArea{padding-bottom:15px;width:902px;overflow:hidden;}
div#blockPictureArea ul{font-size:0;line-height:0;height:162px;width:920px;}
div#blockPictureArea ul li{float:left;width:auto;padding-right:13px;}
div#blockPictureArea ul li a{display:block;width:292px;height:162px;font-size:0;line-height:0;}
div#bodyContainer{}
div.homeContainer{background:url(../images/content-bg.gif) 0 0 repeat-x;}
div.homeContainer p{padding-bottom:8px;color:#888888;line-height:15px;font-size:11px;}
div.homeContainer p a, div.homeContainer div.homeContainerArea ul.homeList1 li a{color:#888888;}
div.homeContainer p a:hover, div.homeContainer div.homeContainerArea ul.homeList1 li a:hover{color:#333333;}
div.homeContainer h2{font-size:12px;line-height:18px;font-weight:bold;padding-bottom:8px;}
div.homeContainer p.tel span{padding-left:20px;}
div.homeContainer div.homeContainerArea{background:url(../images/top-content-bg.gif) 0 0 no-repeat;padding:20px 26px 0;}
div.homeContainer div.homeContainerArea ul.homeList1{padding-bottom:12px;font:normal 11px/15px Arial, Helvetica, sans-serif;}
div.homeContainer div.homeContainerArea ul.homeList1 li{padding-bottom:8px;}
div.homeContainer div.homeContainerArea div.homeBlockContainer{width:850px;overflow:hidden;padding-bottom:20px;}
div.homeContainer div.homeContainerArea div.homeBlockContainer div.homeBlockContainerArea{width:890px;height:100%;overflow:hidden;}
div.homeContainer div.homeContainerArea div.homeBlockContainer div.homeBlockContainerArea div.homeBlocks{width:180px;padding-right:40px;float:left;}
div.innerContainer{height:100%;overflow:hidden;padding-top:18px;padding-right:0px;padding-bottom:0;padding-left:10px;}
div.innerContainer p{padding-bottom:18px;font-size:13px;font-family:Verdana, Geneva, sans-serif;}
div.innerContainer p a, div.tabularDataContent td a{color:#1616C2;}
div.innerContainer p a:hover, div.tabularDataContent td a:hover{}
div.innerContainer h2{font-size:14px;line-height:16px;font-weight:bold;padding-bottom:8px;}
div.tabularBrochureContent td{padding-left:10px;background-image:url(../images/bull1.gif);background-repeat:no-repeat;background-position:0 center;font-size:13px}
div.tabularDataContent{padding-bottom:25px;}
div.tabularDataContent td{color:#1D2A54;background-color:#FFF;padding:5px 14px;}
div.tabularDataContent tr.alterBg td{background-color:#F8F8F8;color:#1D2A54;}
div.bottomBtn{overflow:hidden;height:33px;padding:18px 0 0;}
div.bottomBtn ul{font-size:0;line-height:0;}
div.bottomBtn ul li{float:left;width:auto;padding-right:14px;}
div.bottomBtn ul li a{height:33px;text-indent:-200000px;display:block;}
div.bottomBtn ul li a.home{background:url(../images/bottom-home.gif) 0 0 no-repeat;width:120px;}
div.bottomBtn ul li a.home:hover{background:url(../images/bottom-home.gif) 0 100% no-repeat;}
div.bottomBtn ul li a.email{background:url(../images/bottom-email.gif) 0 0 no-repeat;width:99px;}
div.bottomBtn ul li a.email:hover{background:url(../images/bottom-email.gif) 0 100% no-repeat;}
div.contactLeft{width:250px;float:left;}
div.contactRight{
	width:610px;
	float:right;
	word-wrap: break-word;
	white-space: normal;
}
div.contactRight div.formPanel{overflow:hidden;height:100%;padding:0 0 19px;}
div.contactRight div.formPanel input.txtBox, div.contactRight div.formPanel textarea{width:180px;height:22px;border:#E4E4E4 solid 1px;float:left;margin:0 9px 9px 0;padding:0 5px 0;color:#9D9D9D;background-color:#fff;font-size:11px;line-height:20px;}
div.contactRight div.formPanel textarea{width:582px;height:77px;font:normal 11px/16px Arial, Helvetica, sans-serif;}
div.btnPanel{overflow:hidden;height:100%;padding:19px 0 0;}
.bottomBtn{float:left;width:auto;margin-right:20px;cursor:pointer;}
div.chkContact{float:left;width:610px;padding-bottom:9px;overflow:hidden;height:100%;}
div.chkContact label.txtOne, div.chkContact label.txtTwo{float:left;width:610px;line-height:13px;font-size:11px;padding:0 0 9px 0;display:block;}
div.chkContact label.txtTwo{padding:0 9px 0 0;display:inline;width:auto;}
input.chkbox{width:13px;height:13px;float:left;margin-right:10px;}
div.broRequestForm{}
div.broRequestForm div.fields{height:100%;overflow:hidden;padding-bottom:9px;}
div.broRequestForm div.fields label{width:190px;display:block;font-size:13px;line-height:24px;float:left;font-family:Verdana, Geneva, sans-serif;color:#000;}
div.broRequestForm div.fields input{width:200px;height:22px;padding:0;font-size:13px;line-height:20px;}
div.broRequestForm div.fields textarea{width:600px;height:120px;padding-top:0;padding-right:5px;padding-bottom:0;padding-left:5px;}
div.broRequestForm div.fields select{width:120px;height:22px;padding:2px 2px 2px 5px;color:#000;background-color:#fff;font-size:13px;line-height:25px;margin-bottom:9px;}
div.broRequestForm div.fields div.multipleFields{width:695px;float:left;padding:2px;}
div.broRequestForm div.fields div.multipleFields select{width:695px;padding:0px;}
div.broRequestForm div.btnPanel{overflow:hidden;height:100%;padding:10px 0 0 190px;}
div.broRequestForm div.fields input.chkbox{width:14px;height:14px;padding:0;float:left;margin:1px 5px 0 0;}
div.broRequestForm div.fields div.chkContact{padding-top:5px;}
div.broRequestForm div.fields div.chkContact label{width:50px;font-size:13px;line-height:15px;}
div.footer{padding:0 0 0;overflow:hidden;height:100%;}
div.footer a.home, div.footer a.homeActive{background:url(../images/footer-home.gif) 0 0 no-repeat;width:83px;height:38px;float:left;text-indent:-200000px;display:block;margin:0 0 23px;}
div.footer a.home:hover, div.footer a.homeActive{background:url(../images/footer-home.gif) 0 100% no-repeat;}
div.footer a.email{background:url(../images/footer-email.gif) 0 0 no-repeat;width:105px;height:38px;float:left;text-indent:-200000px;display:block;margin:0 0 23px;}
div.footer a.email:hover{background:url(../images/footer-email.gif) 0 100% no-repeat;}
div#footerArea{border-top:1px solid #ccc;}
div#footerArea p{padding:0 0 5px 2px;color:#878787;font-size:11px;line-height:17px;}
div#footerArea p span{padding:0 2px;}
div#footerArea p a{color:#404040;}
div#footerArea p a:hover, div#footerArea ul.footNav li a{color:#1616C2;}
div#footerArea ul.footNav{color:#404040;padding-bottom:5px;font:normal 11px/17px Arial, Helvetica, sans-serif;}
div#footerArea ul.footNav li, div#footerArea ul.footLinks li{display:inline;padding:0 2px;}
div#footerArea ul.footNav li a:hover{text-decoration:underline;}
year{font-size:18px;}
.bullet{background-image:url(../images/bull1.gif);background-repeat:no-repeat;padding-left:10px;}
.red{color:#C00;}
.dropdown{}
.fontforfields{
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	line-height:20px;
}
.TEXT{height:auto;padding-top:3px;padding-bottom:3px;font:normal 13px/18px Arial, Helvetica, sans-serif;}
.linkuder a:hover{text-decoration:underline;color:#0050A3;}
.linkuder{color:#0050A3;}
.shares{width:auto;float:left;}
.textboxwrap {
	width: 400px;
}
